## oem-sutton.bachman-balesego-meta 20.04~ubuntu2

=== debian/changelog ===
oem-sutton.bachman-balesego-meta (20.04~ubuntu2) focal; urgency=medium

  [ Bin Li ]
  * Updated by oem-scripts 1.95.
  * Added the pvr name

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 08 Jan 2024 15:58:35 +0800

oem-sutton.bachman-balesego-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P360 Tower. (LP: #1993537)

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jan 2024 14:05:51 +0800
