## oem-sutton.bachman-balesego-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.bachman-balesego-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:38:30 +0000

oem-sutton.bachman-balesego-meta (20.04ubuntu2) focal; urgency=medium

  * Add user guide. (LP: #1964066)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Apr 2022 05:47:05 +0000

oem-sutton.bachman-balesego-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Balesego. (LP: #1961663)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 24 Feb 2022 12:55:43 +0000
