## oem-sutton.bachman-balesego-meta 20.04ubuntu6

=== debian/changelog ===
oem-sutton.bachman-balesego-meta (20.04ubuntu6) focal; urgency=medium

  * Keep one metabug id in changelog.

 -- Bin Li <bin.li@canonical.com>  Tue, 10 Dec 2024 15:55:16 +0800

oem-sutton.bachman-balesego-meta (20.04ubuntu5) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P360 Tower.

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jan 2024 14:05:51 +0800

oem-sutton.bachman-balesego-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 10:25:34 +0000
